@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
    .col-8 {width: 50%; padding: 0 15px;}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .col-8 {width: 20%; padding: 0 15px;}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .col-8 {float: left; width: 12.5%; margin: 0; padding: 0 5px;}
}
#menu-item-894 .sub-menu li .menu-item-description {
	display: none;
}

@media (max-width:414px) {
	.product-slider, .architect-section, .about-section {
		padding-bottom: 20px;
	}
}
@media (max-width:768px) {
	body {
		font-size: 16px;
	}
	header.app-header p {
		width: auto;
	}
	.panel-group .panel {
		border-radius: 0;
	}
	.panel-default {
    	border-color: transparent;
	}
	.panel-default>.panel-heading {
		color: transparent;
    	background-color: transparent;
    	border-color: transparent;
	}
	.panel-heading {
		padding: 0;
    	border-top-left-radius: 0;
    	border-top-right-radius: 0;	
	}
	.panel-default>.panel-heading+.panel-collapse>.panel-body {
    	border-top-color: transparent;
	}
	.panel-heading+.panel-collapse>.panel-body {
    	border-top: transparent;
	}
	.panel-body {
   		padding: 0;
	}
	.product-more-info-3 {
    	padding: 0 15px 0 !important;
		height: auto;
	}
	.product-btn {
    	position: relative;
    	width: 100%;
	}
	span.menu-item-description {
    	display: none;
	}
	.flexslider .slider-content {
    padding-right: 0;
	}
	.readmore-btn {
		width: auto;
		float: none;
	}
	.flexslider .slider-image {
		padding-left: 0;
	}
	.architect-section .imgbg {
		height: auto;
	}
	.architect-section .content {
		margin-bottom: 0;
	}
	img {
		max-width: 100% !important;
	}
	a.app-tab {
		z-index: 9999;
    	position: relative;
	}
	.tax-applications .nav-tabs>li.active>a:after, .tax-applications .nav-tabs>li.active>a:focus:after, .tax-applications a.app-tab:hover:after, .tax-applications .active a.app-tab:after, .single-products .nav-tabs>li.active>a:after, .single-products .nav-tabs>li.active>a:focus:after, .single-products a.app-tab:hover:after, .single-products .active a.app-tab:after, .single-finishing .nav-tabs>li.active>a:after, .single-finishing .nav-tabs>li.active>a:focus:after, .single-finishing a.app-tab:hover:after, .single-finishing .active a.app-tab:after {
		top: 39px !important;
	}
	.single-products .product-list {
		height: auto;
	}
}